
data1 = 6.2
Data1 = 11.78821988
DATA1 = 22.
data1 = 6
data2 = 4


print("-------------Integer addition")

result = data1 + data2

print("The value of data1 is ",data1)
print("The value of data2 is ",data2)
print("The value of result is ",result)

print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )
print("The type of result is ",type(result) )

print("-------------Integer subtraction")

result = data1 - data2

print("The value of data1 is ",data1)
print("The value of data2 is ",data2)
print("The value of result is ",result)

print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )
print("The type of result is ",type(result) )

print("-------------Integer multiplication")

result = data1 * data2

print("The value of data1 is ",data1)
print("The value of data2 is ",data2)
print("The value of result is ",result)

print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )
print("The type of result is ",type(result) )

print("-------------Integer division")

result = data1 / data2

print("The value of data1 is ",data1)
print("The value of data2 is ",data2)
print("The value of result is ",result)

print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )
print("The type of result is ",type(result) )



print("The value of data1 is ",data1)
print("The value of Data1 is ",Data1)
print("The value of DATA1 is ",DATA1)

print("The type of data1 is ",type(data1) )
print("The type of Data1 is ",type(Data1) )
print("The type of DATA1 is ",type(DATA1) )